GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Fairroot » External Packages » Problem installing cbmroot
Re: Problem installing cbmroot [message #13475 is a reply to message #13473] Fri, 11 May 2012 11:11 Go to previous messageGo to previous message
Florian Uhlig is currently offline  Florian Uhlig
Messages: 424
Registered: May 2007
first-grade participant
From: *gsi.de
Hi,

the newest trunk version of cbmroot works only with the newest version of the external packages (fairsoft release jan12).
So you have to install this version of the external packages and then everything should compile.

Ciao


Florian
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Problem building FairBase libraries with clang
Next Topic: Archive of externals JAN12
Goto Forum:
  


Current Time: Thu Oct 28 00:10:34 CEST 2021

Total time taken to generate the page: 0.02091 seconds